Skip to content
Pile
Esc
↑↓navigate↵open⌘Jpreview

Update comm integration

PUT/workspaces/{organizationId}/comms/integrations/{source}
Path parameters
organizationIdstringrequired
sourcestringrequired
Allowed:calcomgcalemail
Request body
application/json
webhookSecretstringrequired
min length 1
configstring
Responses
200

Integration configured

okbooleanrequired
Try it
Server
Parameters
Bodyapplication/json
Request
curl -X PUT '/workspaces/string/comms/integrations/calcom' \
  -H 'Content-Type: application/json' \
  -d '{
  "webhookSecret": "string",
  "config": "string"
}'
Response
{
  "ok": true
}